<div class="pt-[4.5rem] md:pt-24 lg:pt-28 xl:pt-36 lg:flex lg:flex-row-reverse">
  <div class="w-full h-60 lg:h-screen relative flex justify-center">
    <div class="absolute inset-0 bg-cover bg-center filter brightness-65"
      style="background-image: url(../../../assets/pur-terroir-by-beaujolais.jpg)">
    </div>
    <div class="flex justify-center items-center relative z-40">
      <div>
        <div class="text-white mb-5 lg:mb-10 xl:mb-16">
          <div class="flex items-start gap-3 lg:gap-6">
            <i class="fa-solid fa-location-dot text-2xl lg:text-4xl xl:text-5xl"></i>
            <div>
              <p class="text-lg font-medium lg:text-2xl xl:text-3xl">
                Adresse
              </p>
              <p class="font-light text-xs lg:text-base xl:text-lg">16 Av. Henri Fréville, 35200 Rennes</p>
            </div>
          </div>
        </div>
        <div class="text-white mb-5 lg:mb-10 xl:mb-16">
          <div class="flex items-start gap-3 lg:gap-6">
            <i class="fa-solid fa-phone text-2xl lg:text-4xl xl:text-5xl"></i>
            <div>
              <p class="text-lg font-medium lg:text-2xl xl:text-3xl">
                Téléphone
              </p>
              <p class="font-light text-xs lg:text-base xl:text-lg">09 81 92 83 49</p>
            </div>
          </div>
        </div>
        <div class="text-white">
          <div class="flex items-start gap-3 lg:gap-6">
            <i class="fa-solid fa-envelope text-2xl lg:text-4xl xl:text-5xl"></i>
            <div>
              <p class="text-lg font-medium lg:text-2xl xl:text-3xl">
                Support Général
              </p>
              <p class="font-light text-xs lg:text-base xl:text-lg">lavireeterroirofficiel&#64;gmail.com</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="mt-10 lg:w-full">
    <h2 class="text-center text-[#C29667] text-2xl min[425px]:text-xl md:text-3xl xl:text-5xl">
      Nous contacter
    </h2>
    <form [formGroup]="contactForm" class="xl:flex xl:justify-center" (ngSubmit)="onSubmit()">
      <div class="w-full xl:w-9/12 xl:text-center px-5 my-10">
        <div class="mb-8 text-left">
          <label for="user_mail" class="leading-7 text-gray-600">Email</label>
          <input type="email" id="user_mail" name="user_mail" class="w-full rounded bg-gray-200 focus:ring-2 focus:ring-[#C29667] text-base outline-none py-1 px-4 leading-8 transition-colors duration-200 ease-in-out" formControlName="user_mail">
        </div>

        <div class="mb-8 text-left">
          <label for="tel" class="leading-7 text-gray-600">N°tel</label>
          <input type="text" id="tel" name="tel" class="w-full rounded bg-gray-200 focus:ring-2 focus:ring-[#C29667] text-base outline-none py-1 px-4 leading-8 transition-colors duration-200 ease-in-out" formControlName="tel">
        </div>

        <div class="mb-8 text-left">
          <label for="firstname" class="leading-7 text-gray-600">Nom</label>
          <input type="tel" id="firstname" name="firstname" class="w-full rounded bg-gray-200 focus:ring-2 focus:ring-[#C29667] text-base outline-none py-1 px-4 leading-8 transition-colors duration-200 ease-in-out" formControlName="firstname">
        </div>

        <div class="mb-8 text-left">
          <label for="lastname" class="leading-7 text-gray-600">Prénom</label>
          <input type="text" id="lastname" name="lastname" class="w-full rounded bg-gray-200 focus:ring-2 focus:ring-[#C29667] text-base outline-none py-1 px-4 leading-8 transition-colors duration-200 ease-in-out" formControlName="lastname">
        </div>

        <div class="mb-8 text-left">
          <label for="object" class="leading-7 text-gray-600">Objet</label>
          <input type="text" id="object" name="object" class="w-full rounded bg-gray-200 focus:ring-2 focus:ring-[#C29667] text-base outline-none py-1 px-4 leading-8 transition-colors duration-200 ease-in-out" formControlName="object">
        </div>

        <textarea rows="4" cols="50" formControlName="content"
          class="w-full rounded bg-gray-200 focus:ring-2 focus:ring-[#C29667] text-base outline-none py-1 px-4 leading-8 transition-colors duration-200 ease-in-out mt-6">
        </textarea>


        <button
          class="text-white bg-[#C29667] border-0 py-2 mt-5 xl:mt-10 px-8 focus:outline-none hover:bg-indigo-600 rounded-full text-lg w-full"
          type="submit">
          Envoyer
        </button>
      </div>
    </form>
  </div>
</div>